Bug 253662 - Man page for ntpd option -L is incorrect
Summary: Man page for ntpd option -L is incorrect
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: ntp   
(Show other bugs)
Version: 4.0
Hardware: All Linux
low
low
Target Milestone: ---
: ---
Assignee: Miroslav Lichvar
QA Contact: Brian Brock
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: 246627 253671
TreeView+ depends on / blocked
 
Reported: 2007-08-21 01:40 UTC by Norm Murray
Modified: 2018-10-19 23:21 UTC (History)
1 user (show)

Fixed In Version: RHBA-2008-0678
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-07-24 19:34:28 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Correcting the man page (381 bytes, patch)
2007-08-21 01:40 UTC, Wade Mealing
no flags Details | Diff


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2008:0678 normal SHIPPED_LIVE ntp bug fix and enhancement update 2008-07-23 15:44:06 UTC

Description Wade Mealing 2007-08-21 01:40:51 UTC
Description of problem:

The man page for ntpd states that 

  -L      Listen to virtual IPs.

Which doesn't seem to be the case, instead it should be:

  -L      Do not listen to virtual IPs. The default is to listen.

Version-Release number of selected component (if applicable):

ntp-stable-4.2.0a-20040617


Additional info:

Credit goes to mmatsuya for the patch and investigation.

Comment 1 Wade Mealing 2007-08-21 01:40:51 UTC
Created attachment 161941 [details]
Correcting the man page

Comment 2 RHEL Product and Program Management 2007-11-29 03:59:33 UTC
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux maintenance release.  Product Management has requested
further review of this request by Red Hat Engineering, for potential
inclusion in a Red Hat Enterprise Linux Update release for currently deployed
products.  This request is not yet committed for inclusion in an Update
release.

Comment 9 errata-xmlrpc 2008-07-24 19:34:28 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2008-0678.html


Note You need to log in before you can comment on or make changes to this bug.